summaryrefslogtreecommitdiffstats
path: root/elchos/refresh.sh
diff options
context:
space:
mode:
Diffstat (limited to 'elchos/refresh.sh')
-rwxr-xr-xelchos/refresh.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/elchos/refresh.sh b/elchos/refresh.sh
new file mode 100755
index 00000000..2ff1d59c
--- /dev/null
+++ b/elchos/refresh.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+set -eu
+cd "$(dirname "$(readlink -f "$0")")"
+rm -rvf out/ work
+./build.sh -N elchos -v
+# cp -v out/filehooker* /home/makefu/isos
+# TODO internal
+# virsh reset vm1 ||: